{
  "@@locale": "it_IT",
  "settings": "Impostazioni",
  "removeBannerAndPopupAds": "Rimuovi Annunci Banner e Pop-up",
  "preference": "Preferenza",
  "soundEffects": "Effetti sonori",
  "vibration": "Vibrazione",
  "theme": "Tema",
  "information": "Informazione",
  "shareApp": "Condividi App",
  "contactUs": "Contattaci",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Politiche sulla Privacy",
  "termsOfService": "Termini del Servizio"
}